editfont courier_new 9
printfont courier_new 10
preferences
false
true
true
true
false
true
true
welcome.bas
true
80
24
false
bak\
false
bas
false
true
1 externals
FreeForm-J GUI Editor
fformj10.tkn
7 recent files
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\spell888.bas
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\ORIGINAL888.bas
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\original888b.bas
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\original888.bas
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\original666.bas
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\welcome.bas
C:\Documents and Settings\Admin\Desktop\Kopie von Just BASIC v1.01\ORIGINAL666.bas
true
EOF